# Uses of Class
org.springframework.cache.interceptor.CachePutOperation.Builder

Packages that use CachePutOperation.Builder
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CachePutOperation.Builder in org.springframework.cache.interceptor

Constructors in org.springframework.cache.interceptor with parameters of type CachePutOperation.Builder
Modifier
Constructor
Description
``
`CachePutOperation(CachePutOperation.Builder b)`
Create a new `CachePutOperation` instance from the given builder.